/* global styles */
.hi-icon a {
	display:block; 
	width:100%; 
	height:100%;  
	position:absolute; 
	top:0px; 
	z-index:100 
}

.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	padding: 0.5em 0 1em;
}


i[class*="hi-icon"] {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 15px 30px;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.hi-icon:before  {
	speak: none;
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
/* end global styles */

/* Effect 1 Services Type C */
div[class*="hi-icon-effect-1"] .hi-icon {
	background: tranparent;
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

div[class*="hi-icon-effect-1"] .hi-icon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 4px none;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}

div[class*="hi-icon-effect-1a"] .hi-icon:hover {
	color: none;
}

div[class*="hi-icon-effect-1a"] .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Effect 2 Services Type D */
div[class*="hi-icon-effect-2"] .hi-icon {
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

div[class*="hi-icon-effect-2"] .hi-icon:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: inherit;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
	-moz-transition: -moz-transform 0.2s, opacity 0.3s;
	transition: transform 0.2s, opacity 0.3s;
}

div[class*="hi-icon-effect-2a"] .hi-icon {
	color: none;
}

div[class*="hi-icon-effect-2a"] .hi-icon:hover {
	color: none;
}

div[class*="hi-icon-effect-2a"] .hi-icon:after {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	opacity: 0;
}

div[class*="hi-icon-effect-2a"] .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Effect 3 Services Type E */
div[class*="hi-icon-effect-3"] .hi-icon {
	-webkit-transition: box-shadow 0.2s;
	-moz-transition: box-shadow 0.2s;
	transition: box-shadow 0.2s;
}

div[class*="hi-icon-effect-3"] .hi-icon:after {
	top: 0;
	left: 0;
	padding: 0;
	
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

div[class*="hi-icon-effect-3a"] .hi-icon:hover:after {
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
}

div[class*="hi-icon-effect-3a"] .hi-icon:hover {
	color: none;
}
